﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace WindowsFormsApplication1.WebTest
{
    public static class Configuration
    {
        static Configuration()
        {
            CommentNodeConf = new NodeConfiguration()
                                  {
                                      NodeIconIndex = 9,
                                      NodeNamaPattern = "Comment Text is: $0",
                                      NodeNameParameters = new string[] {"CommentText"}
                                  };

            WebTestNodeConf = new NodeConfiguration()
                                  {
                                      NodeIconIndex = 0,
                                      NodeNamaPattern = "WebTest",
                                      NodeNameParameters = new string[] {}
                                  };
        }

        public static NodeConfiguration WebTestNodeConf;
        public static NodeConfiguration CommentNodeConf;
    }
}
